<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project16</name>
  <program_name>project16</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <use_widget_names>False</use_widget_names>
  <output_main_file>True</output_main_file>
  <output_support_files>True</output_support_files>
  <output_build_files>True</output_build_files>
  <backup_source_files>True</backup_source_files>
  <main_source_file>interface.c</main_source_file>
  <main_header_file>interface.h</main_header_file>
  <handler_source_file>callbacks.c</handler_source_file>
  <handler_header_file>callbacks.h</handler_header_file>
  <support_source_file>support.c</support_source_file>
  <support_header_file>support.h</support_header_file>
  <translatable_strings_file></translatable_strings_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>
  <visible>False</visible>

  <widget>
    <class>GtkTable</class>
    <name>main_widget</name>
    <rows>5</rows>
    <columns>2</columns>
    <homogeneous>False</homogeneous>
    <row_spacing>0</row_spacing>
    <column_spacing>0</column_spacing>

    <widget>
      <class>GtkLabel</class>
      <name>min_hertz</name>
      <label>Min Hertz</label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
      <child>
	<left_attach>0</left_attach>
	<right_attach>1</right_attach>
	<top_attach>0</top_attach>
	<bottom_attach>1</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>False</xfill>
	<yfill>False</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkLabel</class>
      <name>max_hertz</name>
      <label>Max Hertz</label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
      <child>
	<left_attach>0</left_attach>
	<right_attach>1</right_attach>
	<top_attach>1</top_attach>
	<bottom_attach>2</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>False</xfill>
	<yfill>False</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkLabel</class>
      <name>label3</name>
      <label>Feedback</label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
      <child>
	<left_attach>0</left_attach>
	<right_attach>1</right_attach>
	<top_attach>2</top_attach>
	<bottom_attach>3</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>False</xfill>
	<yfill>False</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkLabel</class>
      <name>label4</name>
      <label>Depth</label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
      <child>
	<left_attach>0</left_attach>
	<right_attach>1</right_attach>
	<top_attach>3</top_attach>
	<bottom_attach>4</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>False</xfill>
	<yfill>False</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkLabel</class>
      <name>label5</name>
      <label>LFO Hertz</label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
      <child>
	<left_attach>0</left_attach>
	<right_attach>1</right_attach>
	<top_attach>4</top_attach>
	<bottom_attach>5</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>False</xfill>
	<yfill>False</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkHScrollbar</class>
      <name>hscrollbar1</name>
      <signal>
	<name>value_changed</name>
	<handler>gdam_skin_adjustment:min_hertz</handler>
	<last_modification_time>Tue, 09 May 2000 01:36:50 GMT</last_modification_time>
      </signal>
      <policy>GTK_UPDATE_CONTINUOUS</policy>
      <value>440</value>
      <lower>10</lower>
      <upper>4000</upper>
      <step>1</step>
      <page>10</page>
      <page_size>50</page_size>
      <child>
	<left_attach>1</left_attach>
	<right_attach>2</right_attach>
	<top_attach>0</top_attach>
	<bottom_attach>1</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>True</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>True</xfill>
	<yfill>True</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkHScrollbar</class>
      <name>hscrollbar2</name>
      <signal>
	<name>value_changed</name>
	<handler>gdam_skin_adjustment:max_hertz</handler>
	<last_modification_time>Tue, 09 May 2000 01:37:09 GMT</last_modification_time>
      </signal>
      <policy>GTK_UPDATE_CONTINUOUS</policy>
      <value>1600</value>
      <lower>10</lower>
      <upper>4000</upper>
      <step>1</step>
      <page>10</page>
      <page_size>50</page_size>
      <child>
	<left_attach>1</left_attach>
	<right_attach>2</right_attach>
	<top_attach>1</top_attach>
	<bottom_attach>2</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>True</xfill>
	<yfill>True</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkHScrollbar</class>
      <name>hscrollbar3</name>
      <signal>
	<name>value_changed</name>
	<handler>gdam_skin_adjustment:feedback</handler>
	<last_modification_time>Tue, 09 May 2000 01:37:22 GMT</last_modification_time>
      </signal>
      <policy>GTK_UPDATE_CONTINUOUS</policy>
      <value>0</value>
      <lower>0</lower>
      <upper>1.01</upper>
      <step>0.1</step>
      <page>0.3</page>
      <page_size>0.01</page_size>
      <child>
	<left_attach>1</left_attach>
	<right_attach>2</right_attach>
	<top_attach>2</top_attach>
	<bottom_attach>3</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>True</xfill>
	<yfill>True</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkHScrollbar</class>
      <name>hscrollbar4</name>
      <signal>
	<name>value_changed</name>
	<handler>gdam_skin_adjustment:depth</handler>
	<last_modification_time>Tue, 09 May 2000 01:37:36 GMT</last_modification_time>
      </signal>
      <policy>GTK_UPDATE_CONTINUOUS</policy>
      <value>0</value>
      <lower>0</lower>
      <upper>1.01</upper>
      <step>0.1</step>
      <page>0.5</page>
      <page_size>0.01</page_size>
      <child>
	<left_attach>1</left_attach>
	<right_attach>2</right_attach>
	<top_attach>3</top_attach>
	<bottom_attach>4</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>True</xfill>
	<yfill>True</yfill>
      </child>
    </widget>

    <widget>
      <class>GtkHScrollbar</class>
      <name>hscrollbar5</name>
      <signal>
	<name>value_changed</name>
	<handler>gdam_skin_adjustment:lfo_hertz</handler>
	<last_modification_time>Tue, 09 May 2000 01:37:50 GMT</last_modification_time>
      </signal>
      <policy>GTK_UPDATE_CONTINUOUS</policy>
      <value>0.1</value>
      <lower>0.1</lower>
      <upper>30</upper>
      <step>0.1</step>
      <page>0.01</page>
      <page_size>0.1</page_size>
      <child>
	<left_attach>1</left_attach>
	<right_attach>2</right_attach>
	<top_attach>4</top_attach>
	<bottom_attach>5</bottom_attach>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<xexpand>False</xexpand>
	<yexpand>False</yexpand>
	<xshrink>False</xshrink>
	<yshrink>False</yshrink>
	<xfill>True</xfill>
	<yfill>True</yfill>
      </child>
    </widget>
  </widget>
</widget>

</GTK-Interface>
